clang 10.0.0git

clang::interp::Descriptor::UnknownSize Struct Reference

Token to denote structures of unknown size. More...

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/Interp/Descriptor.h"`

## Detailed Description

Token to denote structures of unknown size.

Definition at line 67 of file Descriptor.h.

The documentation for this struct was generated from the following file:

- lib/AST/Interp/Descriptor.h